objects
{
  sky
  {
    file=sky.dof
    flags=1
  }
  signs
  {
    file=signs.dof
    lod_out=300
    flags=0
  }
  incognito
  {
    file=incognito.dof
    lod0_z=0
    lod1_z=75
    lod2_z=125
    lod_out=400
    flags=6
  }
  bumper
  {
    file=bumper.dof
    lod_out=300
    flags=4
  }
  charence
  {
    file=charence.dof
    lod_out=300
    flags=4
  }
  simulator
  {
    file=simulator.dof
    lod_out=300
    flags=4
  }
  georg
  {
    file=georg.dof
    lod_out=300
    flags=4
  }
  wheel4hummer
  {
    file=wheel4hummer.dof
    lod_out=300
    flags=4
  }
  trees1
  {
    file=trees1.dof
    lod_out=200
    flags=2
  }
  cardealer1
  {
    file=cardealer1.dof
    lod_out=400
    flags=4
  }
  etorebugatti
  {
    file=etorebugatti.dof
    lod_out=300
    flags=4
  }
  djgizmo
  {
    file=djgizmo.dof
    lod_out=300
    flags=4
  }
  beni_c
  {
    file=beni_c.dof
    lod_out=300
    flags=4
  }
  snorrimund
  {
    file=snorrimund.dof
    lod_out=300
    flags=4
  }
  fidoj
  {
    file=fidoj.dof
    lod0_z=0
    lod1_z=50
    lod_out=300
    flags=6
  }
  tsetrayman
  {
    file=tsetrayman.dof
    lod_out=300
    flags=4
  }
  marius4000
  {
    file=marius4000.dof
    lod_out=300
    flags=4
  }
  lejligheder
  {
    file=lejligheder.dof
    lod_out=300
    flags=4
  }
  leucome
  {
    file=leucome.dof
    lod_out=500
    flags=6
  }
  leucome_tree
  {
    lod_out=300
    file=leucome_tree.dof
    flags=0
  }
  leucome_underpark
  {
    lod_out=100
    file=leucome_underpark.dof
    flags=6
  }
  leucome_dba
  {
    lod_out=100
    file=leucome_dba.dof
    flags=2
  }
  leucome_lamp_01
  {
    lod_out=100
    file=leucome_lamp_01.dof
    flags=0
  }
  leucome_lamp_02
  {
    lod_out=100
    file=leucome_lamp_02.dof
    flags=0
  }
  leucome_lamp_03
  {
    lod_out=100
    file=leucome_lamp_03.dof
    flags=0
  }
  leucome_lamp_04
  {
    lod_out=100
    file=leucome_lamp_04.dof
    flags=0
  }
  leucome_lamp_05
  {
    lod_out=100
    file=leucome_lamp_05.dof
    flags=0
  }
  leucome_lamp_06
  {
    lod_out=100
    file=leucome_lamp_06.dof
    flags=0
  }
  leucome_lamp_07
  {
    lod_out=100
    file=leucome_lamp_07.dof
    flags=0
  }
  leucome_lamp_08
  {
    lod_out=100
    file=leucome_lamp_08.dof
    flags=0
  }
  leucome_lamp_09
  {
    lod_out=100
    file=leucome_lamp_09.dof
    flags=0
  }
  leucome_lamp_10
  {
    lod_out=100
    file=leucome_lamp_10.dof
    flags=0
  }
  leucome_lamp_11
  {
    lod_out=100
    file=leucome_lamp_11.dof
    flags=0
  }
  leucome_lamp_12
  {
    lod_out=100
    file=leucome_lamp_12.dof
    flags=0
  }
  leucome_lamp_13
  {
    lod_out=100
    file=leucome_lamp_13.dof
    flags=0
  }
  leucome_lamp_14
  {
    lod_out=100
    file=leucome_lamp_14.dof
    flags=0
  }
  leucome_lamp_15
  {
    lod_out=100
    file=leucome_lamp_15.dof
    flags=0
  }
  leucome_lamp_16
  {
    lod_out=100
    file=leucome_lamp_16.dof
    flags=0
  }
  leucome_lamp_17
  {
    lod_out=100
    file=leucome_lamp_17.dof
    flags=0
  }
  leucome_lamp_18
  {
    lod_out=100
    file=leucome_lamp_18.dof
    flags=0
  }
  leucome_lamp_19
  {
    lod_out=100
    file=leucome_lamp_19.dof
    flags=0
  }
  leucome_lamp_20
  {
    lod_out=100
    file=leucome_lamp_20.dof
    flags=0
  }
  leucome_lamp_21
  {
    lod_out=100
    file=leucome_lamp_21.dof
    flags=0
  }
  leucome_lamp_22
  {
    lod_out=100
    file=leucome_lamp_22.dof
    flags=0
  }
  leucome_lamp_23
  {
    lod_out=100
    file=leucome_lamp_23.dof
    flags=0
  }
  leucome_lamp_24
  {
    lod_out=100
    file=leucome_lamp_24.dof
    flags=0
  }
  leucome_bench_02
  {
    lod_out=100
    file=leucome_bench_02.dof
    flags=0
  }
  leucome_bench_03
  {
    lod_out=100
    file=leucome_bench_03.dof
    flags=0
  }
  leucome_bench_01
  {
    lod_out=100
    file=leucome_bench_01.dof
    flags=0
  }
  leucome_tower_01
  {
    lod0_z=0
    lod1_z=150
    lod_out=500
    file=leucome_tower_01.dof
    flags=2
  }
  leucome_tower_02
  {
    lod0_z=0
    lod1_z=150
    lod_out=500
    file=leucome_tower_02.dof
    flags=2
  }
  leucome_tower_03
  {
    lod_out=400
    file=leucome_tower_03.dof
    flags=2
  }
  leucome_tower_04
  {
    lod0_z=0
    lod1_z=150
    lod_out=500
    file=leucome_tower_04.dof
    flags=2
  }
  leucome_school
  {
    lod_out=300
    file=leucome_school.dof
    flags=2
  }
  leucome_pyramid
  {
    lod0_z=0
    lod1_z=225
    lod_out=500
    file=leucome_pyramid.dof
    flags=2
  }
  leucome_pyramid_parking
  {
    lod_out=200
    file=leucome_pyramid_parking.dof
    flags=6
  }
  eb110_01
  {
    file=eb110_01.dof
    lod_out=300
    lod0_z=0
    lod1_z=50
    flags=0
  }
  eb110_02
  {
    file=eb110_02.dof
    lod_out=300
    lod0_z=0
    lod1_z=50
    flags=0
  }
  blu_house
  {
    lod0_z=0
    lod1_z=150
    lod_out=300
    file=blu_house.dof
    flags=6
  }
  blu_2ndhouse
  {
    lod0_z=0
    lod1_z=150
    lod_out=300
    file=blu_2ndhouse.dof
    flags=6
  }
  leucome_house
  {
    lod_out=400
    lod0_z=0
    lod1_z=50
    lod2_z=150
    lod3_z=300
    file=leucome_house.dof
    flags=2
  }
  leucome_house_tree
  {
    lod_out=350
    file=leucome_house_tree.dof
    flags=0
  }
  kitteh_office
  {
    lod_out=380
    file=kitteh_office.dof
    flags=2
  }
  incognito_h1
  {
    lod_out=400
    file=incognito_h1.dof
    flags=2
  }
  incognito_treeline2
  {
    file=incognito_treeline2.dof
    flags=2
  }
  trees_0_treeline_02
  {
    file=trees_0_treeline_02.dof
    lod_out=336
    flags=0
  }
  trees_0_treeline_03
  {
    file=trees_0_treeline_03.dof
    lod_out=336
    flags=0
  }
  trees_0_treeline_04
  {
    file=trees_0_treeline_04.dof
    lod_out=336
    flags=0
  }
  trees_0_treeline_05
  {
    file=trees_0_treeline_05.dof
    lod_out=336
    flags=0
  }
  trees_0_treeline_06
  {
    file=trees_0_treeline_06.dof
    lod_out=336
    flags=0
  }
  trees_0_treeline_07
  {
    file=trees_0_treeline_07.dof
    lod_out=336
    flags=0
  }
  trees_0_treeline_08
  {
    lod_out=336
    file=trees_0_treeline_08.dof
    flags=0
  }
  trees_0_treeline_09
  {
    lod_out=336
    file=trees_0_treeline_09.dof
    flags=0
  }
  trees_0_treeline_10
  {
    lod_out=336
    file=trees_0_treeline_10.dof
    flags=0
  }
  trees_0_treeline_11
  {
    lod_out=336
    file=trees_0_treeline_11.dof
    flags=0
  }
  trees_0_treeline_12
  {
    lod_out=336
    file=trees_0_treeline_12.dof
    flags=0
  }
  trees_0_treeline_13
  {
    lod_out=336
    file=trees_0_treeline_13.dof
    flags=0
  }
  trees_0_treeline_14
  {
    lod_out=336
    file=trees_0_treeline_14.dof
    flags=0
  }
  trees_0_treeline_15
  {
    lod_out=336
    file=trees_0_treeline_15.dof
    flags=0
  }
  trees_0_treeline_16
  {
    lod_out=336
    file=trees_0_treeline_16.dof
    flags=0
  }
  trees_0_treeline_17
  {
    lod_out=336
    file=trees_0_treeline_17.dof
    flags=0
  }
  trees_0_treeline_18
  {
    lod_out=336
    file=trees_0_treeline_18.dof
    flags=0
  }
  trees_0_treeline_19
  {
    lod_out=336
    file=trees_0_treeline_19.dof
    flags=0
  }
  trees_0_treeline_20
  {
    lod_out=336
    file=trees_0_treeline_20.dof
    flags=0
  }
  trees_0_treeline_21
  {
    lod_out=336
    file=trees_0_treeline_21.dof
    flags=0
  }
  trees_0_treeline_22
  {
    lod_out=336
    file=trees_0_treeline_22.dof
    flags=0
  }
  trees_0_treeline_23
  {
    lod_out=336
    file=trees_0_treeline_23.dof
    flags=0
  }
  trees_0_treeline_24
  {
    lod_out=336
    file=trees_0_treeline_24.dof
    flags=0
  }
  trees_0_treeline_25
  {
    lod_out=336
    file=trees_0_treeline_25.dof
    flags=0
  }
  trees_0_treeline_26
  {
    lod_out=336
    file=trees_0_treeline_26.dof
    flags=0
  }
  trees_0_treeline_27
  {
    lod_out=336
    file=trees_0_treeline_27.dof
    flags=0
  }
  trees_0_treeline_28
  {
    lod_out=336
    file=trees_0_treeline_28.dof
    flags=0
  }
  trees_0_treeline_29
  {
    lod_out=336
    file=trees_0_treeline_29.dof
    flags=0
  }
  trees_0_treeline_30
  {
    lod_out=336
    file=trees_0_treeline_30.dof
    flags=0
  }
  trees_0_treeline_31
  {
    lod_out=336
    file=trees_0_treeline_31.dof
    flags=0
  }
  trees_0_treeline_32
  {
    lod_out=336
    file=trees_0_treeline_32.dof
    flags=0
  }
  trees_0_treeline_33
  {
    lod_out=336
    file=trees_0_treeline_33.dof
    flags=0
  }
  trees_0_treeline_34
  {
    lod_out=336
    file=trees_0_treeline_34.dof
    flags=0
  }
  trees_0_treeline_35
  {
    lod_out=336
    file=trees_0_treeline_35.dof
    flags=0
  }
  trees_0_treeline_36
  {
    lod_out=336
    file=trees_0_treeline_36.dof
    flags=0
  }
  trees_0_treeline_37
  {
    lod_out=336
    file=trees_0_treeline_37.dof
    flags=0
  }
  trees_0_treeline_38
  {
    lod_out=336
    file=trees_0_treeline_38.dof
    flags=0
  }
  trees_0_treeline_39
  {
    lod_out=336
    file=trees_0_treeline_39.dof
    flags=0
  }
  trees_0_treeline_40
  {
    lod_out=336
    file=trees_0_treeline_40.dof
    flags=0
  }
  trees_0_treeline_41
  {
    lod_out=336
    file=trees_0_treeline_41.dof
    flags=0
  }
  trees_0_treeline_42
  {
    lod_out=336
    file=trees_0_treeline_42.dof
    flags=0
  }
  trees_0_treeline_43
  {
    lod_out=336
    file=trees_0_treeline_43.dof
    flags=0
  }
  trees_0_treeline_44
  {
    lod_out=336
    file=trees_0_treeline_44.dof
    flags=0
  }
  trees_0_treeline_45
  {
    lod_out=336
    file=trees_0_treeline_45.dof
    flags=0
  }
  trees_0_treeline_46
  {
    lod_out=336
    file=trees_0_treeline_46.dof
    flags=0
  }
  trees_0_treeline_47
  {
    lod_out=336
    file=trees_0_treeline_47.dof
    flags=0
  }
  trees_0_treeline_48
  {
    lod_out=336
    file=trees_0_treeline_48.dof
    flags=0
  }
  trees_0_treeline_49
  {
    lod_out=336
    file=trees_0_treeline_49.dof
    flags=0
  }
  trees_0_treeline_51
  {
    lod_out=336
    file=trees_0_treeline_51.dof
    flags=0
  }
  trees_0_treeline_01
  {
    lod_out=336
    file=trees_0_treeline_01.dof
    flags=0
  }
  simulator_p205
  {
    lod_out=150
    file=simulator_p205.dof
    flags=514
  }
  simulator_bx
  {
    lod_out=150
    file=simulator_bx.dof
    flags=514
  }
  simulator_dealership_building
  {
    lod_out=400
    file=simulator_dealership_building.dof
    flags=2
  }
  simulator_fence
  {
    lod_out=400
    file=simulator_fence.dof
    flags=2
  }
  simulator_sign
  {
    lod_out=400
    file=simulator_sign.dof
    flags=2
  }
  leucome_nuke
  {
    file=leucome_nuke.dof
    lod_out=500
    lod0_z=0
    lod1_z=250
    flags=2
  }
  leucome_nuke_trees
  {
    lod_out=300
    file=leucome_nuke_trees.dof
    flags=0
  }
  leucome_sings_01
  {
    lod_out=76
    file=leucome_sings_01.dof
    flags=2
  }
  leucome_sings_02
  {
    lod_out=76
    file=leucome_sings_02.dof
    flags=2
  }
  leucome_sings_03
  {
    lod_out=76
    file=leucome_sings_03.dof
    flags=2
  }
  leucome_sings_04
  {
    lod_out=76
    file=leucome_sings_04.dof
    flags=2
  }
  leucome_sings_05
  {
    lod_out=76
    file=leucome_sings_05.dof
    flags=2
  }
  leucome_sings_06
  {
    lod_out=76
    file=leucome_sings_06.dof
    flags=2
  }
  leucome_sings_07
  {
    lod_out=76
    file=leucome_sings_07.dof
    flags=2
  }
  leucome_sings_08
  {
    lod_out=76
    file=leucome_sings_08.dof
    flags=2
  }
  leucome_gaz
  {
    lod_out=400
    lod0_z=0
    lod1_z=250
    file=leucome_gaz.dof
    flags=4
  }
  scenery
  {
    file=scenery.dof
    flags=4
  }
  dj_test
  {
    file=dj_test.dof
    flags=0
  }
  road0
  {
    file=road0.dof
    flags=4
  }
  road1
  {
    file=road1.dof
    flags=4
  }
  road2
  {
    file=road2.dof
    flags=4
  }
  grass
  {
    file=grass.dof
    flags=4
  }
  curb_0_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_0_a.dof
    flags=0
  }
  curb_10_a
  {
    file=curb_10_a.dof
    lod0_z=0
    lod1_z=136
    lod_out=214
    flags=0
  }
  curb_11_a
  {
    file=curb_11_a.dof
    lod0_z=0
    lod1_z=136
    lod_out=214
    flags=0
  }
  curb_12_a
  {
    file=curb_12_a.dof
    lod0_z=0
    lod1_z=136
    lod_out=214
    flags=0
  }
  curb_13_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_13_a.dof
    flags=0
  }
  curb_14_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_14_a.dof
    flags=0
  }
  curb_15_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_15_a.dof
    flags=0
  }
  curb_16_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_16_a.dof
    flags=0
  }
  curb_17_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_17_a.dof
    flags=0
  }
  curb_18_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_18_a.dof
    flags=0
  }
  curb_19_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_19_a.dof
    flags=0
  }
  curb_1_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_1_a.dof
    flags=0
  }
  curb_20_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_20_a.dof
    flags=0
  }
  curb_2_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_2_a.dof
    flags=0
  }
  curb_3_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_3_a.dof
    flags=0
  }
  curb_4_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_4_a.dof
    flags=0
  }
  curb_5_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_5_a.dof
    flags=0
  }
  curb_6_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_6_a.dof
    flags=0
  }
  curb_7_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_7_a.dof
    flags=0
  }
  curb_8_a
  {
    lod0_z=0
    lod1_z=136
    lod_out=214
    file=curb_8_a.dof
    flags=0
  }
  bund
  {
    file=bund.dof
    flags=0
  }
  tunel
  {
    file=tunel.dof
    flags=2
  }
  curb_21_a
  {
    file=curb_21_a.dof
    flags=0
  }
  cs_s1
  {
    file=cs_s1.dof
    lod_out=325
    flags=2
  }
  gizmo_garage
  {
    file=gizmo_garage.dof
    lod_out=325
    flags=4
  }
  gizmo_tofu_shop
  {
    file=gizmo_tofu_shop.dof
    lod_out=325
    flags=4
  }
  gizmo_warehouse
  {
    file=gizmo_warehouse.dof
    lod_out=325
    flags=4
  }
  gizmo_dealership
  {
    file=gizmo_dealership.dof
    lod_out=325
    flags=4
  }
}
